Mapas tematicos - Task #33
2.4 Preparar conjunto de mapas tematicos basicos.
12/10/2011 02:02 PM - Jose Manuel Vivé Arnal

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v1.0.0-RC Spent time: 0.00 hour
Description

Preparar conjunto de mapas tematicos basicos

History

#1 - 12/10/2011 02:02 PM - Jose Manuel Vivé Arnal

- Tracker changed from Bugs to Task

#2 - 01/31/2012 09:59 AM - Jose Manuel Vivé Arnal
- Target version set to v1.0.0-RC
